.gcGalleryHead {
    margin: 10px 0 0 0;
    background-color: #6e6e6e;
    width: 100%;
}

.gcGalleryName {
    font-family: 'Open Sans Condensed', sans-serif;
    color: #c5c5c5;
    padding: 14px 0 0 17px;
    font-size: 17px;
    font-weight: bold;
}

time {
    color: #e2e2e2;
    padding-left: 16px;
    font-size: 14px;
    color: #e2e2e2;
}

.gcGalleryMore {
    float: right;
}

a.gcGalleryMoreButton {
    display: block;
    font-size: 14px;
    padding: 7px 15px;
    margin: 14px 17px 0 0;
    color: #fff;
    background-color: #575757; 
    text-align: center;
}

.gcGalleryAlbumPrevPics {
    padding-top: 6px;
    width: 100%;
    background-color: #6e6e6e;
    margin: 0 0 10px 0;
}

.gcGalleryDescription p {
    color: #e2e2e2;
    margin-top: 5px;
}

.gcGalleryAlbumImgs {
    padding: 0 16px 23px 16px;
}

.gcGalleryAlbumImgs a {
    display: inline;
}

.gcGalleryAlbumImgs img {
    padding: 1px;
    max-width: 143px;
    border: #7a7a7a solid 5px;
    margin: 0 ;
}
h1, h2, h3, h4, h5, h6,
.mod_events_latest_header,
.mod_events_latest_wrapper table tbody tr td .inline,
.page .ws p,
.page .ws p a,
newsflash .header,
footer a,
.submenu ul li,
.submenu ul li a{
    font-family: 'Roboto Slab', serif;
}

.open-wrap a{
    color: #ff6c00 !important;
}

#jcemediabox-popup-content{
    width: auto !important;
}

.result-created{
    padding-bottom: 15px;
}

nav.navbar{
    border-radius: 0;
    background-color: #5d676f;
    border: none;
}

nav ul li ul li{
    height: 46px !important;
}
nav ul li ul li{
    line-height: 1;
    list-style-type: none;
} 
.logo{
    padding: 30px 0px 30px 25px;
}

.kalendar{
    padding-right: 30px;
}

.super-top{
    background-color: #eef0f0;
    font-size: 13px;
    color: #333;
    padding: 7px 15px;
}

.super-top a{
    color: #333;
}

.nav.pull-right a{
    padding: 8px;
}

.nav.pull-right a:hover,
.nav.pull-right a:focus{
    background-color: transparent;
}

.nav.pull-right a{
    color: #bec2c5;
}

ul.nav.menu > li a:hover,
ul.nav.menu > li a:focus,
ul.nav.menu > li a.active,
.nav .open>a{
    background-color: #6f787f;
}

ul.nav.menu > li a{
    color: white;
    padding: 13px;
}

.nav.pull-right li{
    float: left;
}
.nav.pull-right li p{
    margin: 0;
    padding: 9px 0px;
}

.submenu{
    padding-top: 7px;
}

.submenu ul li{
    line-height: 43px;
    height: 50px;
}
.submenu ul li,
.submenu ul li a{
    color: #333;
    font-size: 18px;
    display: block;
}
.submenu ul li::before{
    content: " ";
    display: block;
    float: left;
    width: 55px;
    height: 45px;
    border-right: 10px solid white;
    background-repeat: no-repeat;
    background-color: #5d676f;
    background-position: 13px 14px;
}

.submenu ul li:hover::before{
    background-color: #ff6c00;
}

.submenu ul li:nth-child(1)::before{
    background-position: 11px 12px;
    background-image: url("../images/menu/1.png");
}
.submenu ul li:nth-child(2)::before{
    background-position: 1px 0;
    background-image: url("../images/menu/2.png");
}
.submenu ul li:nth-child(3)::before{
    background-position: 10px 10px;
    background-image: url("../images/menu/3.png");
}
.submenu ul li:nth-child(4)::before{
    background-position: 11px 14px;
    background-image: url("../images/menu/4.png");
}
.submenu ul li:nth-child(5)::before{
    background-position: 10px 11px;
    background-image: url("../images/menu/5.png");
}
.submenu ul li:nth-child(6)::before{
    background-position: 9px 12px;
    background-image: url("../images/menu/6.png");
}
.submenu ul li:nth-child(7)::before{
    background-position: 10px 14px;
    background-image: url("../images/menu/7.png");
}

.dropdown-menu{
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    background-color: #6f787f;
    border: none;
}

.dropdown-menu a.dropdown-toggle:hover{
    background-color: #878f95 !important;
}

.jev_listview .jev_listrow{
    border: none;
}

fieldset.phrases,
fieldset.only,
#searchForm .form-limit{
    display: none;
}

#searchForm{
    text-align: left;
    background-color: #5d676f;
    margin-top: 20px;
}
#searchForm .btn-toolbar{
    width: 50%;
    display: inline-block;
}
#searchForm .btn-toolbar input:nth-child(1){
    margin: 10px 10px 5px 10px;
    padding: 5px;
    color: black;
    background-color: #f5f6f6;
    border: none;
}
#searchForm .btn-toolbar button{
    display: inline-block !important;
    margin-left: -14px;
    color: black;
    margin-top: 10px;
    background-color: #eef0f0;
    padding: 4px;
    border: none;
    height: 30px;
    border-radius: 0;
}
#searchForm .searchintro{
    float: right;
    padding: 15px 10px;
}

#searchForm .searchintro p{
    color: white !important;
}

#searchForm .searchintro p span.badge{
    color: black;
    background-color: #eef0f0;
}

.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont{
    background: transparent !important;
}
.logo h1{
    margin: 0;
}
.logo h1 a, .logo h1 a:hover, .logo h1 a:focus{
    margin: 0 15px;
    padding: 20px 10px;
    border-top: 25px solid #b2906c;
    float: left;
    line-height: 30px;
    color: white;
    text-decoration: none;
}

.camera_caption{
    width: 640px !important;
    bottom: 40px;
    left: 40px;
    right: 40px !important;
}

.camera_caption > div{
    background-color: rgba(33, 33, 33, 0.6);
    border-radius: 0 !important;
}


.search label{
    display: none;
}

.search button{
    float: right;
    border-radius: 0;
    border-color: #979da2;
    height: 32px;
    background: white;
    color: black;
    border-left: none;
}

.page{
    font-family: 'Open Sans', serif !important;
    padding: 0 15px 25px 15px;
}

.page form#login-form{
    float: right;
}
.page form#login-form input[type=submit]{
    background-color: #966d4f;
    border-radius: 0;
    border: none;
}

.page .gp{
    margin: 0;
    height: 20px;
    border-top: none;
    background: #4c2b14;
}

.slider img{
    width: 100%;
}

.left > *{
    margin-bottom: 25px !important;
}

.widthHund{
    width: 100%;
}

/* kalendář */
#flatcal_minical .flatcal_main_t{
    border: none;
    width: 100%;
}

.kalendar .header{
    background-color: #5d676f;
    color: white;
    padding: 15px;
    margin: 0;
    font-weight: 300;
}

.kalendar .header i{
    color: lightgray;
    font-size: 36px;
}

#flatcal_minical  .flatcal_navbar{
    border: none;
}
#flatcal_minical  .flatcal_navbar tbody tr td,
#flatcal_minical  .flatcal_navbar tbody tr td a{
    font-size: 17px;
    font-weight: lighter;
    color: black;
    height: 40px;
    background-color: #eef0f0;
}
#flatcal_minical .flatcal_navbar .flatcal_month_label{
    width: calc(100% - 100px);
    font-weight: bold;

}
#flatcal_minical .flatcal_navbar .link_prev,
#flatcal_minical .flatcal_navbar .link_next{
    width: 50px;
}
#flatcal_minical table.flatcal_weekdays{
    border: none;
}
#flatcal_minical table.flatcal_weekdays td{
    border: 1px solid white;
    width: calc(100% / 7);
    padding: 0;
}

#flatcal_minical table.flatcal_weekdays td a{
    width: 100%;
    height: 40px;
    display: block;
    text-align: center;
    line-height: 40px;
}

#flatcal_minical table.flatcal_weekdays tr td:nth-child(1){
    border-left: none;
}

#flatcal_minical table.flatcal_weekdays tr td:nth-last-child(1){
    border-right: none;
}

#flatcal_minical table.flatcal_weekdays td.flatcal_othermonth{
    background-color: #eef0f0;
    height: 39px;
}

#flatcal_minical table.flatcal_weekdays td.flatcal_daycell.busy,
#flatcal_minical table.flatcal_weekdays td.flatcal_daycell.busy a,
#flatcal_minical table.flatcal_weekdays td a.flatcal_busylink{
    background-color: #979da2 !important; 
    color: white !important;
}

#flatcal_minical table.flatcal_weekdays td.flatcal_daycell, 
#flatcal_minical table.flatcal_weekdays td.flatcal_sundaycell,
#flatcal_minical table.flatcal_weekdays td.flatcal_daycell a, 
#flatcal_minical table.flatcal_weekdays td.flatcal_sundaycell a{
    font-size: 12px;
    background-color: #d9dbdd;  
    height: 40px;
    color: black;
}
#flatcal_minical table.flatcal_weekdays td.flatcal_todaycell{
    font-size: 12px;
    background-color: #ff6c00; 
    color: white !important; 
}
#flatcal_minical table.flatcal_weekdays td.flatcal_todaycell a,
#flatcal_minical table.flatcal_weekdays td.flatcal_todaycell a:hover,
#flatcal_minical table.flatcal_weekdays td.flatcal_todaycell a:focus{
    font-size: 12px;
    background-color: #ff6c00; 
    border: none;
    height: 40px;
    color: white !important;
}
#flatcal_minical table.flatcal_weekdays td.flatcal_weekdays{
    border: 1px solid white;
    line-height: 36px;
    font-size: 14px;
    background-color: #5d676f;
    color: white;
    height: 45px;
}
.full_cal_link{
    display: none;
}
.event_legend_container{
    display: none;
}
#jevents_body .cal_table{
    border: none;
    width: 100%;
    margin-left: 0; 
}
#jevents .month_date{
    float: right;
    position: absolute;
    width: auto;
    padding: 3px 11px;
    border: none;
    color: #6a492e;
    top: 33px;
    right: 33px;
}
#jevents .month_date div{
    font-size: 24px;
}

#jev_maincal table tr td a{
    font-size: 15px;
}

#jevents_body .cal_top_day_names td{
    border-bottom: none !important;
    border: 2px solid #b2906c;
    font-size: 18px;
    height: 35px;
    vertical-align: middle;
    font-weight: normal;
    background-color: #593407;
    color: white;
    text-align: center;
}
#jevents_body .cal_daysoutofmonth{
    border: 2px solid #b2906c;
    background-color: #ba9c7c;
    color: white;
}
#jevents_body .cal_today a.cal_daylink,
#jevents_body .cal_today a.cal_daylink:hover{
    color: white;
    border: none;
    background-color: transparent !important;
}
#jevents_body .month_cell_st,
#jevents_body a.cal_titlelink:hover{
    border: none !important;
    background-color: transparent !important;
    color: white;
}
#jevents_body a.cal_titlelink{
    color: white !important;
}
#jevents_body .cal_today{
    font-size: 12px;
    background-color: #4c2b14 !important;
    border: none;
    color: white !important;
}
#jevents_body .cal_dayshasevents{
    border: 2px solid #b2906c;
    font-size: 12px;
    background-color: #966d4f !important;
    color: white !important;
}
#jevents_body .cal_daysnoevents{
    border: 2px solid #b2906c;
    font-size: 12px;
    background-color: #c5a787 !important;
    color: #4c2b14 !important;
}
#jevents_body .cal_daysnoevents a{
    color: #4c2b14 !important;    
}
#jevents_body .cal_dayshasevents a{
    color: white !important;
}
.jevbootstrap .popover{
    border-radius: 0;
}
div.jevtt_title,
.popover-content,
.popover-title{
    border-radius: 0;
    border: none !important;
    background-color: #b2906c !important;
}
.mod_events_latest_wrapper table tr td{
    padding: 5px 15px;    
}
.mod_events_latest_first{
    padding-top: 20px !important;
}
.mod_events_latest, .mod_events_latest_table tr{
    border: none;
}
.mod_events_latest_table tbody tr{
    display: none;
}
.mod_events_latest_table tbody tr:nth-child(1),
.mod_events_latest_table tbody tr:nth-child(2),
.mod_events_latest_table tbody tr:nth-child(3){
    display: block;
}
.mod_events_latest_wrapper table tbody tr td > span{
    font-size: 26px;
}
.mod_events_latest_wrapper table tbody tr td .inline,
.mod_events_latest_wrapper table tbody tr td .inline .mod_events_latest_date{
    color: #333;
    font-size: 18px;
    display: inline-block;
    line-height: 16px;
}
.mod_events_latest_wrapper table tbody tr td .inline{
    color: #889095;
    font-size: 18px;
    line-height: 20px;
}
.mod_events_latest_wrapper table tbody tr td .inline .mod_events_latest_date{
    display: block;
    padding-bottom: 5px;
}
.mod_events_latest_wrapper table tbody tr td a,
.mod_events_latest_wrapper table tbody tr td a:hover,
.mod_events_latest_wrapper table tbody tr td a:focus{
    color: black;
    font-size: 14px;
}
.mod_events_latest_wrapper table tbody tr td span.fa{
    display: block;
    width: 20px;
    float: left;
    height: 36px;
    line-height: 32px;
    padding-right: 23px;
}

/* news flash */
.mod_events_latest_header > a.pull-right,
.newsflash > .header > a.pull-right{
    display: none;
}
.newsflash .header,
.mod_events_latest_wrapper .mod_events_latest_header{
    padding: 7px 10px 55px 15px;
    font-size: 17px;
    color: #858d93;
    height: 40px;
}
.newsflash img[alt="intro"]{
    border-top: 1px solid #84563c;
    border-bottom: 2px solid #84563c;
}
.newsflash h3{
    margin: 0;
    font-size: 18px;
    padding: 15px;
}
.newsflash p{
    margin: 0;
    color: gray;
    font-size: 14px;
    padding: 0 15px;
}
.newsflash a.readmore{
    display: block;
    margin: 0 15px;
    height: 50px;
    line-height: 50px;
    color: #333;
    float: right;
}
.page .item-page{
    padding-bottom: 20px;
}
.page h2,.contentheading, .page h3, .contentheading{
    font-family: 'Roboto Slab', serif !important;
    color: #333 !important;
    font-weight: 300 !important;
}
.page .page-header, .map .page-header{
    color: white;
    border-bottom: none;
    margin: 20px 20px 20px 0;
    padding: 0;
}

.page p{
    color: black;
}

.ws>div>div{
    max-width: 185px;
    margin: auto;
    background-color: #7a8995;
}
.ws>div:nth-child(1)>div{
    background-color: #ed6e11;
}
.ws>div:nth-child(2)>div{
    background-color: #ee9911;
}
.ws>div:nth-child(3)>div{
    background-color: #2877da;
}
.ws>div:nth-child(4)>div{
    background-color: #565a5e;
}
.ws>div:nth-child(5)>div{
    background-color: #006968;
}

.ws>div>div>img{
    max-height: 185px;
    margin: auto;
}

.page .ws p{
    padding: 15px;
}

.page .ws p,
.page .ws p a{
    margin: 0;
    font-size: 14px;
    color: white !important;
    text-decoration: none;
}

/*  tabulky  */
table.styled-table{
    border-spacing: 1px;
    width: 100%;
}
table.styled-table tbody tr:nth-child(1) td{
    background-color: #eef0f0 !important;
    color: black;
    text-align: left;
    font-size: 18px;
    padding: 10px 14px;  
}
table.styled-table tbody tr td:hover{
    background-color: #f5f6ff;
}
table.styled-table tbody tr td{
    border: 1px solid white;
    background-color: #f5f6f6 !important;
    padding: 10px 14px !important;  
}
table.styled-table tbody tr td h3{
    margin: 0;
}
table.unstyled-table{
    border-spacing: 0;
    width: 100%;
}
table.unstyled-table tbody tr td{
    background-color: transparent;
    padding: 10px 14px;  
}
table.clear-table{
    border-spacing: 0;
    width: 100%;
}
table.clear-table tbody tr td{
    background-color: transparent;
    padding: 0;  
}
table.clear-table tbody tr td h3{
    margin: 5px 0;
}
footer table.unstyled-table tbody tr td{
    padding: 0;
}

.page ul li{
    list-style-image: url("../images/list.png");
}
.page ul li a{
    color: black;
    text-decoration: none;
}
.page, .page p, .page li{
    color: black !important;
}
.page a{
    color: #ff6c00;
}
.page a:hover{
    text-decoration: underline;
}
.page ul li a{
    color: #ff6c00;
}

.page ul li a:hover{
    text-decoration: underline;
}
a.wf-mediabox-next.wf-icon-next-standard,
a.wf-mediabox-prev.wf-icon-prev-standard{
    padding-top: 10px;
}

a.gcGalleryMoreButton{
    margin-bottom: 10px;
    background-color: #979da2;
    color: white;
}

.photographyWrapper{
    width: 25%;
    float: left;
}

.photographyWrapper a{
    width: 100%;
    display: block;
    float: left;
}

.gcGalleryAlbumImgs{
    padding: 0;
    background-color: transparent;
}

.gcGalleryDescription{
    padding: 0 5px;
}

.gcGalleryAlbumPrevPics, .gcGalleryAlbumPrev{
    padding: 0;
    background-color: #f5f6f6;   
}

.gcGalleryAlbumPrev{
    min-height: 220px;
}

.gcGalleryAlbumImgs img{
    max-width: 100%;
    width: 100%;
    padding: 5px;
    border: none;
    float: left;
}

.gcGalleryHead{
    background-color: #eef0f0;
}

.gcGalleryHead .gcGalleryName{
    color: #333;
    font-weight: 400;
}

.gcGalleryAlbumPrevPics time{
    display: none;
}

.gcGalleryAlbumImgs{
    padding: 5px;
}
span.wf-icon-zoom-image{
    padding: 0 !important;
}

.wf-mediabox-content img{
    display: block !important;
}

.photographyDescription{
    display: none;
}

.gcGalleryNameDetail{
    margin: 0;
    padding: 8px 15px;
}

.gcGalleryMore a{
    margin: 0;
    padding: 9px 15px;
    background-color: transparent;
}

.gcGalleryMore a:hover{
    color: #666;
}

.gcGalleryName{
    padding: 8px 15px;
}

.row .albumWrapper{
    margin-bottom: 20px;
}

.row .albumWrapper:nth-child(3n){
    clear: right;
}

.jev_evdt_creator, #system-readmore, .jev_evdt_extrainf,.camera_play, .camera_stop{
    display: none !important;
}

.jev_evdt_hits{
    color: transparent;
}

.jev_evdt_location .location{
    font-weight: 700;
}

.albumWrapper .inner{
    padding: 15px;
    background-color: #a38463;
}
.albumWrapper .inner .pictureDescription{
    padding: 0 7px;
}
.albumWrapper .inner .pictureDescription h3{
    color: white;
    font-size: 18px;
    margin: 10px 0 0 0;
}
.albumWrapper .inner .pictureDescription p{
    margin: 0;
    display: none;
}
.albumWrapper .inner img{
    border: 5px solid #be9c78;
    max-width: calc(100% - 5px);
    height: auto;
    width: auto;
}

.page .open .header h2{
    background-image: url(../images/open.jpg);
    background-position: 10px;
    background-repeat: no-repeat;
}
.page .contact .header h2{
    background-image: url(../images/contact.jpg);
    background-position: 10px;
    background-repeat: no-repeat;
}

.page .open .header h2, .page .contact .header h2{
    margin: 0;
    padding: 15px 15px 15px 55px;
    font-size: 22px;
    background-color: #4c2b14;
    color: #caa793;
}
.page .open .inner, .page .contact .inner{
    padding: 0 20px 15px 20px;
    background-color: #a38463;
}
.page .open .inner h3, .page .contact .inner h3{
    margin: 0;
    padding: 15px 0;
    font-size: 18px;
}

.page .open .inner a, .page .contact .inner a{
    color: white;
}

.page .open .inner table tr td, .page .contact .inner table tr td{
    padding: 2px 10px 2px 5px;
}

.page .gcdcboardListing{
    margin: 25px 0;
    width: 100%;
    background-color: #c5a787;
    border-bottom: #b2906c;
}
.page .gcdcboardListing tbody tr td:nth-child(1){
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 26px;
    background-color: #966d4f;
    color: white;

}
.page .gcdcboardListing tbody tr{
    font-family: 'Roboto Slab', serif;
    border-bottom: 1px solid #b2906c;
}
.page .gcdcboardListing tbody tr td p{
    font-family: 'Open Sans', serif;
    margin: 0;
}
.page .gcdcboardListing tbody tr td:nth-child(2){
    padding-left: 10px;
    color: white;
}
.page .gcdcboardListing tbody tr td:nth-child(2) a, .page .gcdcboardListing tbody tr td:nth-child(2) a:hover{
    color: white;
}
.page .gcdcboardListing{
    width: 100%;
    background-color: #c5a787;
    border-bottom: #b2906c;
}

footer{
    background-color: #5d676f;
}

footer .footer-inner{
    padding: 25px 15px;
}

footer, footer a, footer a:hover, footer a:focus{
    color: white;
    font-size: 16px;
}
footer #copyright{
    font-size: 12px;
    text-align: right;
}

footer #copyright a{
    font-size: 12px;
}

footer .adress{
    margin-top: 20px;
    margin-left: 60px;
    color: white;
    font-weight: 200;
}
footer .adress .fa{
    color: white;
}

footer .fast-links{
    margin-top: 50px;
    padding: 0 40px;
}

footer .fast-links table{
    width: 100%;
    font-size: 17px;
}
footer .partners{
    margin-top: 25px;
    padding-right: 40px;
}
footer .partners h3{
    font-size: 20px;
    padding-right: 13px;
    color: #978a83;
}


.newsflash.contact p{
    font-family: "Open Sans", sanserif;
    color: black;    
}

.fast table td{
    line-height: 30px;
}

.fast ul li{
    list-style-type: none;
}

.new-navigation,
.jev_toprow .nextmonth,
.jev_toprow .previousmonth{
    display: none !important;
}

.page .jev_toprow .currentmonth{
    width: auto !important;
    padding: 5px 10px;
    border: none !important;
    border-bottom: white 1px solid !important;
    background-color: #bec2c5;
    color: white !important;
}

#jevents_body{
    border-radius: 0; 
    padding-top: 0; 
    padding-bottom: 0; 
    background-color: transparent;
    border: none; 
}
#jev_maincal {
    margin: 0; 
    background-color: transparent;
    border: none; 
}
#jev_maincal table tr td:nth-child(1){
    background-color: #bec2c5;
    width: 50px;
}
#jev_maincal table tr td:nth-child(2){
    font-size: 0px;
    background-color: #f5f6f6;
    padding: 10px 15px;
    color: #333;
}
#jev_maincal table tr td a{
    color: #333;
}
#jev_maincal table tr td h4 a{
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 20px;
    text-decoration: none;
}
#jev_maincal table tbody tr{
    border-bottom: 20px solid white;
}

#jev_maincal table tbody tr td:nth-child(1){
    background-image: url("../images/calendar.png");
    background-repeat: no-repeat;
    background-position: center 10px;    
}

.slideshowck{
    margin-bottom: 20px;
}

.camera_caption_title{
    padding-bottom: 10px;
    font-family: 'Roboto Slab', serif;
    font-size: 28px !important;
    font-weight: 400 !important;
}

.camera_caption_desc{
    font-size: 14px !important;
}

.blog .item p h2 a{
    font-family: 'Roboto Slab', serif !important;
    color: #333 !important;
    text-decoration: none;
    font-weight: 300 !important;
}
.blog .item p .page-header,
.blog .item p .page-header h2{
    margin: 0;
    border: none;
    padding-bottom: 5px;
}
.blog .item .item-image a img{
    margin: 0;
    border: none;
}
.blog .items-row{
    padding: 10px 0;
}
.blog .items-row .item.blog-item{
    padding: 20px;
}
.blog .items-row .item.blog-item p{
    width: 100%;
}
.blog .items-row .item.blog-item .page-header,
.blog .items-row .item.blog-item .page-header h2{
    margin: 0;
}
.blog .items-row .item.blog-item .page-header h2 a{
    color: black;
    font-size: 24px;
}
.vypis .blog .items-row > div{
    background-color: #f5f6f6;
}

.blog .items-row > div img{
    padding: 25px 18px;
}

.blog .items-row .readmore{
    margin-top: -15px;
    text-align: right;
    padding: 0 15px;
}
.blog .items-row .readmore a{
    color: #333;
    padding: 0;
}

.search form{
    text-align: right;
    padding-right: 10px;
}

.search.mod_search110{
    float: right;
}

.search input[type='image']{
    padding-top: 7px;
    width: 15px;
}

.srch{
    padding-top: 35px;
}

h4 a:hover{
    text-decoration: underline !important;
}

.srch a{
    padding-top: 2px;
    float: right;
    padding-right: 10px;
}

#mod-search-searchword{
    color: black !important;
    padding: 5px 10px;
    background-color: white;
    border: 1px solid #979da2;
    border-right: none;
}

::-webkit-input-placeholder {
    color: black;
}

:-moz-placeholder { /* Firefox 18- */
    color: black;  
}

::-moz-placeholder {  /* Firefox 19+ */
    color: black;  
}

:-ms-input-placeholder {  
    color: black;  
}


#jevents_body #jev_maincal.jev_listview .jev_daysnames{
    display: none;
    background-color: #966d4f;
    border: none;
    margin-left: 1px;
    color: white;
    margin-bottom: 1px;
}

/*** QLFORM ***/
.qlform fieldset {
    border: none;
}
.qlform fieldset .control-group .controls{
    margin-left: 255px;
}
.qlform .control-group label {
    margin-top: 1px;
    margin-bottom: 0;
    background-color: #eef0f0;
    width: 255px;
    float: left;
    line-height: 37px;
    padding-left: 10px;
    font-size: 13px;
}

.qlform .control-group.captcha label{
    display: none;
}

#fieldsetCaptcha,
.qlform .control-group.captcha .controls{
    float: left;
    margin-bottom: 20px;
}

.qlform dt.captcha{
    background: white;
}

.qlform dt label{
    margin: 0;
    color: black;
    font-weight: 400;
}
.qlform dt label span.star{
    color: black;
}
.jform_dotaz label{
    height: 150px;
}
.qlform dd.submit{
    float: right;
    margin: -37px 9px 25px 0;
}
.qlform .author{
    display: none;
}

.qlform .input-append{
        width: 481px;
}
.qlform input#jform_datum{
        width: 430px;
        display: inline-block !important;
}

#jform_datum_img i{
    color: white;
}

.qlform button{
    float: right;
    height: 36px;
    margin: 0;
    border-radius: 0;
}

#jform_datum_img{
    float: none;
    width: 34px;
    padding: 6px;
}

.qlform input[type="text"],.qlform input[type="email"],.qlform textarea {
    width: 465px;
    height: 37px;
    margin: 0.5px 1px;
    padding: 5px;
    background-color: #f5f6f6;
    border: 5px solid #eceded;
}
.qlform input.submit {
    background-color: #eef0f0;
    border: 1px solid #eef0f0;
    color: black;
    padding: 7px 25px;
}
.qlform textarea {
    height: 150px;
}
.qlform .message{
    color: white;
}
.qlform .message p{
    font-size: 14px;
    color: #18a6e6;
}

img#captcha{
    margin-top: -20px;
    margin-left: -20px;
}

.captcha input{
    width: calc(100% - 500px) !important; 
}

div.camera_pag{
    position: absolute;
right: 15px;
bottom: 15px;
}
.camera_wrap .camera_pag .camera_pag_ul li{
    margin: 0;
}

.login form label{
    background-color: #966d4f;
    width: 160px;
    float: left;
    padding: 0 10px;
    margin-top: 1px;
    line-height: 37px;
    color: white;
    margin-bottom: 0;
}

.login form input{
    width: 550px;
    height: 37px;
    margin: 0.5px 1px;
    padding: 5px;
    background-color: #c5a787 !important;
    border: 5px solid #ba9c7c;
}

.login form fieldset .control-label{
    padding: 0;
}
.login form fieldset .control-group:nth-child(3){
    display: none;
}
.login form fieldset .control-group button[type=submit]{
    background-color: #966d4f;
    border: 1px solid #966d4f;
    color: white;
    padding: 7px 25px;
    border-radius: 0;
    float: right;
    margin: 20px 47px;
}
.nav.nav-tabs.nav-stacked{
    display: none;
}
.well {
    background-color: transparent; 
    border: none; 
    border-radius: 0; 
    -webkit-box-shadow: none; 
    box-shadow: none; 
}

.map{
    position: relative;
    padding: 0 30px;
    margin-top: 25px;
    background-color: #966d4f;
}
.map img{
    padding: 0 80px 20px 80px;
}

.map hr.gp{
    margin: 0;
    border-top: 20px solid #b2906c;
}
.map a{
    position: absolute;
    width: 17px;
    height: 25px;
}

.open-wrap .header{
    color: white;
    padding: 10px;
    background-color: #979da2; 
}

.open-wrap .header h4{
    margin: 0;
    font-weight: 400;
}

.open-wrap table{
    width: 100%;
}

.open-wrap table tr td{
    padding: 5px 15px;
}

.open-wrap table tr:first-child td{
    padding-top: 15px;
}

.open-wrap table tr:last-child td{
    padding-bottom: 15px;
}

.open-wrap table tr td:first-child{
    background-color: #eef0f0;
}

.open-wrap table tr td:last-child{
    background-color: #f5f6f6;
}

.item-page .gcGalleryAlbumPrev .gcGalleryHead{
    height: 40px;
}

.item-page .gcGalleryAlbumPrev .gcGalleryHead .gcGalleryName{
    float: left;
    font-size: 18px;
}
.item-page .gcGalleryAlbumPrev .gcGalleryHead .gcGalleryMore{
    float: right;
}

.item-page .gcGalleryAlbumPrev .gcGalleryHead .gcGalleryMore a{
    background-color: #979da2;
    color: white;
    padding: 5px 10px;
    display: block;
    margin: 5px;
}

.item-page .gcGalleryAlbumPrev{
    min-height: 145px;
}
a.jcepopup span.jcemediabox-zoom-image {
    background-position: 95% 95%;
}
.pagination-start,
.pagination-prev,
.pagination-next,
.pagination-end{
	display: none;
}

.pagination{
    width: 100%;
}

.pagination ul{
    List-style-type: none;
    width: 100%;
}


.pagination ul li{
    List-style-image: none;
    width: 25px;
    height: 25px;
    Float: left;
    padding: 3px 0;
    Text-align: center;
    Background-color: #f5f6f6;
    Margin-right: 1px;
}

footer .container{
    position: relative;
}

footer .top-line{
    height: 38px;
    background: #bec2c5;
}

footer .top-line .inner{
    width: 340px;
    position: absolute;
    right: 0;
    height: 38px;
    overflow: hidden;
}

footer .top-line form{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: #bec2c5;
}

footer .top-line form .wdform_page{
    background: #bec2c5 !important; 
}

footer .top-line form .wdform-label-section{
    max-width: none !important;
}
footer .top-line form .wdform-label-section span{
    display: block !important;
    font-size: 14px;
    width: 115px;
    line-height: 24px !important;
    color: white !important;
    font-style: normal !important;
    font-family: sans-serif !important;
}

footer .top-line input{
    background: #d1d5d8 !important;
    border: none !important;
    color: black !important;
    font-size: 12px !important;
    font-style: normal !important;
    font-family: sans-serif !important;
}

footer .top-line form .button-reset{
    display: none !important;
}

footer .top-line form .button-submit{
    padding: 1px 2px 0 0 !important;
    background: #f9760c !important;
    display: inline-block;
    font-family: FontAwesome !important;
    width: 25px;
    height: 25px;
    border-radius: 20px;
    position: absolute;
    right: 0;
    top: 0;
    min-height: 20px !important;
    min-width: 20px !important;
    border: none !important;
    margin: 5px !important;
    font-size: 0 !important;
    line-height: 25px !important;
}
footer .top-line form .button-submit::before{
    content: "\f1d8";
    font-size: 14px;
}
footer .top-line form .wdform_column .wdform_row[wdid="2"]{
    position: absolute;
    left: 0;
    top: 0;
}

footer .top-line form .type_submitter_mail{
    padding: 0 !important;
    display: inline-block !important;
    margin: 5px !important;
}

footer .top-line form .wdform-element-section {
    display: block!important;
    float: right!important;
    width: 180px!important;
}

.page.news .line{
    padding: 5px 10px;
    color: white;
}

.page.news p{
    padding: 15px 0 0 0;
}
@media (min-width: 991px){
    
.col-md-2-5{
    width: 20%;
}
}

#jform_gdpr-lbl{
    width: 425px;
    background: white;
    padding: 0 0 10px 0;
    line-height: 20px;
}
.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover {
    background-color: #003c3b;
    border-color: #003c3b;
}

.pagination>li>a, 
.pagination>li>span,
.pagination>li>a:focus, 
.pagination>li>a:hover, 
.pagination>li>span:focus, 
.pagination>li>span:hover{
    color: #003c3b;
}

@media (min-width: 768px){
    .search{
        padding-top: 50px;
    }
    nav.navbar{
        border-top: 4px solid #bec2c5;
    }

    ul.nav.menu{
        margin-top: -4px;
        float: left;
    }

    ul.nav.menu > li{
        float: left;
        display: block !important;
        border-top: 4px solid #bec2c5;
    }

    ul.nav.menu > li.active,
    ul.nav.menu > li:hover,
    ul.nav.menu > li.open{
        border-top: 4px solid #ff6c00;
    }

    .slider{
        padding-left: 15px;
    }
}

@media (max-width: 767px){
    #mod-search-searchword{
        width: calc(100% - 50px);
    }

    table.unstyled-table,
    table.unstyled-table thead, 
    table.unstyled-table tbody,
    table.unstyled-table tr,
    table.unstyled-table tr td,
    table.unstyled-table tr th,
    table.unstyled-table tr td img,
    table.unstyled-table tr td a,
    table.unstyled-table tr td a span{
        display: block !important;
        text-align: center;
        float: none !important;
        margin: auto;
    }

    .photographyWrapper{
        width: 50% !important;
    }

    .page{
        padding: 15px 0;
        overflow: hidden;
    }

    .ws{
        padding: 0 15px;
    }

    .submenu ul{
        margin-top: 15px;
        padding-left: 0;
    }

    footer .adress .fa{
        margin: 0 !important;
    }

    footer > *, footer #copyright{
        text-align: center;
        padding: 0 15px !important;
        margin: 0 !important;
    }

    footer .footer-inner .row > div{
        margin: 15px 0 !important;
    }

    footer img.img-responsive.pull-right{
        float: none !important;
        margin: auto !important;
    }

    .mod_events_latest_wrapper,
    .newsflash{
        margin-top: 15px;
        margin-left: -15px;
    }

    ul.nav.menu > li a{
        text-align: center;
    }
    .open>.dropdown-menu{
        width: 100%;
    }

    .search{
        margin-bottom: 15px;
    }

    .ws > div{
        height: 300px;
    }

    .qlform input,
    .qlform textarea{
        width: 100% !important;
    }
    .qlform dd.submit{
        margin: 10px 0 0 0 !important;
    }

    footer .top-line .inner{
        width: 100% !important;
    }

}

.right-news .line,
.right-news .col-md-5{
    display: none;
}

body.brandys nav.navbar,
body.brandys .dropdown-menu,
body.brandys .page.news .line{
    background-color: #ed6e11;
}
body.brandys ul.nav.menu > li.active,
body.brandys ul.nav.menu > li:hover,
body.brandys ul.nav.menu > li.open{
    border-top: 4px solid #be580f;
}
body.brandys ul.nav.menu > li a:hover, 
body.brandys ul.nav.menu > li a:focus, 
body.brandys ul.nav.menu > li a.active, 
body.brandys .nav .open>a ,
.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:focus, 
.dropdown-menu>.active>a:hover{
    background-color: #ff7d20;
}
body.katovna nav.navbar,
body.katovna .dropdown-menu,
body.katovna .page.news .line{
    background-color: #565a5e;
}
body.katovna ul.nav.menu > li.active,
body.katovna ul.nav.menu > li:hover,
body.katovna ul.nav.menu > li.open{
    border-top: 4px solid #3d4042;
}
body.katovna ul.nav.menu > li a:hover, 
body.katovna ul.nav.menu > li a:focus, 
body.katovna ul.nav.menu > li a.active, 
body.katovna .nav .open>a {
    background-color: #64696e;
}
body.panenske-brezany nav.navbar,
body.panenske-brezany .dropdown-menu,
body.panenske-brezany .page.news .line{
    background-color: #2877da;
}
body.panenske-brezany ul.nav.menu > li.active,
body.panenske-brezany ul.nav.menu > li:hover,
body.panenske-brezany ul.nav.menu > li.open{
    border-top: 4px solid #205fac;
}
body.panenske-brezany ul.nav.menu > li a:hover, 
body.panenske-brezany ul.nav.menu > li a:focus, 
body.panenske-brezany ul.nav.menu > li a.active, 
body.panenske-brezany .nav .open>a {
    background-color: #2b86f5;
}
body.jenstejn nav.navbar,
body.jenstejn .dropdown-menu,
body.jenstejn .page.news .line{
    background-color: #006968;
}
body.jenstejn ul.nav.menu > li.active,
body.jenstejn ul.nav.menu > li:hover,
body.jenstejn ul.nav.menu > li.open{
    border-top: 4px solid #003c3b;
}
body.jenstejn ul.nav.menu > li a:hover, 
body.jenstejn ul.nav.menu > li a:focus, 
body.jenstejn ul.nav.menu > li a.active, 
body.jenstejn .nav .open>a {
    background-color: #017c7b;
}
body.hrusice nav.navbar,
body.hrusice .dropdown-menu,
body.hrusice .page.news .line{
    background-color: #ee9911;
}
body.hrusice ul.nav.menu > li.active,
body.hrusice ul.nav.menu > li:hover,
body.hrusice ul.nav.menu > li.open{
    border-top: 4px solid #c7800e;
}
body.hrusice ul.nav.menu > li a:hover, 
body.hrusice ul.nav.menu > li a:focus, 
body.hrusice ul.nav.menu > li a.active, 
body.hrusice .nav .open>a {
    background-color: #979da2;
}